/**стили для слабовидящих**/
	
	
/*большой*/
body.impairedStandart  *{font-size:14px!important;}
body.impairedBig  *{font-size:15px!important;}
/*очень большой*/
body.impairedVeryBig *{font-size:16px; line-height: 1.5;}



/*с большим интервалом*/
.impairedKernBig{letter-spacing: .5px;}
/*с очень большим интервалом*/
.impairedKernVeryBig{letter-spacing: 1px;}



.impairedKernBig .informers-carousel .main-carousel li{width:300px!important;}
.impairedKernBig .informer-head-wrap .informer-head-date{width:130px;}

.impairedKernVeryBig .informers-carousel .main-carousel li{width:320px!important;}
.impairedKernVeryBig .informer-head-wrap .informer-head-date{width:140px;}

.impairedBig .informers-carousel .main-carousel li{width:370px!important;}
.impairedBig .informer-head-wrap .informer-head-date{width:170px;}
.impairedBig .informer-head-wrap {height:35px;}
.impairedBig .foot-links-wrap .foot-links .thumbnail{height:140px;}
.impairedVeryBig .foot-links-wrap .foot-links .thumbnail{height:160px;font-size: .9em;}
.impairedVeryBig .foot-links-wrap .foot-links .thumbnail a {font-size: .9em;}

.impairedVeryBig .informers-carousel .main-carousel li{width:340px!important;}
.impairedVeryBig .informer-head-wrap .informer-head-date{width:170px;}
.impairedVeryBig .informer-head-wrap {height:35px;}

.impairedVeryBig.impairedKernVeryBig .informers-carousel .main-carousel li{width:370px!important; height:153px}
.impairedVeryBig.impairedKernVeryBig .informer-head-wrap .informer-head-date{width:170px;}
.impairedVeryBig.impairedKernVeryBig .informer-head-wrap {height:35px;}

body.impairedBgDark{ background: #1E3B5D; color: #D7D7D7; }
body.impairedBgDark header .logo-panel a.logo { color: #ffffff;}
body.impairedBgDark .tab-content, body.impairedBgDark  .main .panel-primary{background: #28496F;}
body.impairedBgDark .list-materials .material-link a {border-bottom: 1px dotted #B1C3D3;color: #B1C3D3;}
body.impairedBgDark .all-materials { border-bottom: 1px dotted #D7D7D7;color: #D7D7D7;}
body.impairedBgDark footer {background: #1E3B5D;}
body.impairedBgDark footer a {color: #D7D7D7;}
body.impairedBgDark .foot-links-wrap .foot-divider {background: #1E3B5D;}
body.impairedBgDark .informers-social h5{color:#ffffff;}
body.impairedBgDark .informers-carousel .main-carousel li {background: #ffffff;}
body.impairedBgDark .carousel-wrap { background: #1E3B5D;}
body.impairedBgDark .list-materials .material .material-date{color:#A8B5C5;}
body.impairedBgDark .list-materials .material .material-type{color:#70A4E6;}
body.impairedBgDark .carousel-block-ann a{color: #E5E5E5}
body.impairedBgDark a {color:#D4E1E8}
body.impairedBgDark .carousel-wrap{border-bottom-color:#465262}
body.impairedBgDark .linkpic-group-top a{background: #810C00; color:#ffffff;}
body.impairedBgDark .modal-content{background: #202F42;}
body.impairedBgDark .modal-content .panel-body{color:#000000}
body.impairedBgDark .main .right .carousel-caption .material a{color:#C3C3C3}
body.impairedBgDark .list-materials .material {border-bottom-color:#20293B}
body.impairedBgDark h1, body.impairedBgDark h2, body.impairedBgDark h3,  body.impairedBgDark h4{color:#D4E1E8}

body.impairedBgDark .inner-nav .list-group-item.active, body.impairedBgDark  .inner-nav .list-group-item.active a{color:#D4E1E8}

body.impairedBgDark hr{ border-top-color:#325175}


